Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

vic2-4fox 1760-V

when a type the command voice-card 2 complexity high

router give a messagen: can't find voice card.

The IOS c1700-sv3y-m 12.3(2)T5

2 REPLIES
Silver

Re: vic2-4fox 1760-V

May be you can try with the IOS version - 12.2(8)YN, 12.2(11)YU, 12.2(11)YV.

Community Member

Re: vic2-4fox 1760-V

Hi.

I am not sure if VIC2-4FXO is supported on that IOS release. The support started in 12.2(15)ZL.

Then ED 12.3(2)XE PCBU and 3rd release 12.3(7)T support this card and CME. Not sure if 12.3(4)T was supported in 1760.

But when it is not supported, the 1760 should not boot?

Regards

Miguel.

189
Views
0
Helpful
2
Replies
CreatePlease to create content